Bug 56025 - printconf missing manpages for magicfilters
Summary: printconf missing manpages for magicfilters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 02:36 UTC by Ben Woodard
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-11 02:57:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch adds 2 out of three of the man pages. (810 bytes, patch)
2001-11-11 02:57 UTC, Ben Woodard
no flags Details | Diff

Description Ben Woodard 2001-11-11 02:36:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011014

Description of problem:
the printconf package printconf-0.3.44-1 is missing the man pages for
magicfilters 2.0.

They are not the greatist manpages but they are worth having around.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -ql printconf | grep magic | grep \.[0-9]$
echo $?

Actual Results:  1

Expected Results:  
magicfilter.8
magicfilter.5
magicfilter-t.5
0

Additional info:

Comment 1 Ben Woodard 2001-11-11 02:57:07 UTC
Created attachment 37221 [details]
This patch adds 2 out of three of the man pages.

Comment 2 Crutcher Dunnavant 2001-11-26 21:37:21 UTC
ok, in cvs


Note You need to log in before you can comment on or make changes to this bug.